
Counter - Employment  - Bug #1809

MPMF 010/ MPMF 039: The "بيانات الطلب" section is displaying with empty fields.

09/15/2019 02:28 PM - Abdelhadi Al-Qudah

Status: Fixed Start date: 09/15/2019

Priority: High Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Mahmoud Tarawneh Actual Result:  

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: - طلب تحويل إلى داخل القطاع الأهلي

التحاق بعائل, طلب تحويل إلى داخل

القطاع الأهلي - من قطاع حكومي

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

For MPMF 010:

الرقم المدني للعائل and رقم الملف .1

For MPMF 039:

القطاع الحكومي المحول منه and رقم الملف .1

History

#1 - 09/16/2019 09:58 AM - Safiya Abu musalem

- Status changed from Open to Feedback

- Assignee changed from Safiya Abu musalem to Mahmoud Tarawneh

For MPMF 010:

الرقم المدني للعائل and رقم الملف .1

these fields are saved null in database (to_file_id, TO_SUSTAINER_CIVIL_ID)

For MPMF 039:

القطاع الحكومي المحول منه and رقم الملف .1

these fields are saved null in database (to_file_id, to_gov_entity_id)

#2 - 09/16/2019 11:13 AM - Abdelhadi Al-Qudah

- Assignee changed from Mahmoud Tarawneh to Abd Alrahman almomani

#3 - 09/16/2019 01:30 PM - Abd Alrahman almomani

- File MPMF 010 MPMF 039.docx added

- Assignee changed from Abd Alrahman almomani to Safiya Abu musalem

- Co-Workers Mahmoud Tarawneh added

Dear Safiya,
we fixed the empty to_file_id field for tow service and we do some change on the SRS to view the correct for "القطاع الحكومي المحول منه + الرقم

:by change field name and the data source " from the table: MPM_WORK_PERMIT_TRANS to the table "المدني للعائل

MPM_LABOR_PROFILE_TRANS " .

Kindly find the attached file "MPMF 010 MPMF 039.docx".

Thanks,

Abdelrahman

#4 - 09/16/2019 03:11 PM - Safiya Abu musalem

- Status changed from Feedback to Fixed

- Assignee changed from Safiya Abu musalem to Abdelhadi Al-Qudah

#5 - 09/17/2019 05:33 PM - Abdelhadi Al-Qudah

- File القطاع الحكومي المحول منه.png added

- Assignee changed from Abdelhadi Al-Qudah to Safiya Abu musalem

Please note that the "القطاع الحكومي المحول منه" field is still displaying as an Empty field.

Refer to the attached snapshot.

#6 - 09/18/2019 09:55 AM - Safiya Abu musalem

- Assignee changed from Safiya Abu musalem to Abdelhadi Al-Qudah

Files

MPMF010 - File_ID&CIVIL_ID fields.png 167 KB 09/15/2019 Abdelhadi Al-Qudah

MPMF 039 empty fields.png 171 KB 09/15/2019 Abdelhadi Al-Qudah

MPMF 010 MPMF 039.docx 365 KB 09/16/2019 Abd Alrahman almomani

png.القطاع الحكومي المحول منه 65.9 KB 09/17/2019 Abdelhadi Al-Qudah
